body, html { margin:0; padding:0; font-family:Microsoft YaHei !important; height:100%; width:100%; display:block; overflow:hidden; position:relative; background-color:#707070; }
input, button { font-family:Microsoft YaHei !important;  }

label { font-weight:400; font-size:16px; }
.nofound { display:none !important; }
.clear { clear:both; }
input::-webkit-input-placeholder{ color:#FFF; }
input::-moz-placeholder { /* Mozilla Firefox 19+ */ color:#FFF; }
input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color:#FFF; }
input:-ms-input-placeholder { /* Internet Explorer 10-11 */ color:#FFF; }

form { margin:0; padding:0; }

input { color:#333; }
.the_border { width:100%; height:100%; background-image:url(../css/images/backpic.jpg); background-repeat:no-repeat; background-size:100% 100%; background-position:center; min-width:1000px; min-height:550px; position:relative; }

.banner { 
	margin:0 auto; 
	position:absolute; 
	top:50%; 
	left:50%; 
	margin-left:-280px; 
	margin-top:-370px; 
	width: 560px;
	height: 560px;
	line-height: 2;
	border-radius: 5px;
	background-image: url(images/banderbg.png);

}

.logo_border { width:100%; height:auto; text-align:center; }
.login_logo { width:393px; margin-top:51px; }
.login_input_panel { width:70%; padding:45px 84px 0; height:auto; }

.login_input { height:44px; border-radius:6px; margin-bottom:33px; padding:3px 25px 3px 54px; position:relative; border: 1px solid #BBBBBB;}
.login_input:hover,.login_input:focus{
	border: 1px solid #E8E8E8;
}
.input_content { 
	border:none; 
	outline:none; 
	width:100%; 
	height:44px; 
	line-height:44px; 
	font-size:16px; 
	font-weight: 400;
	vertical-align:middle; 
	background-color:rgba(0,0,0,0); 
	color:#FFFFFF; 
}

.icon_login { position:absolute; left:15px; top:53%; margin-top:-12.5px;  vertical-align:middle; display:inline-block;}
.buiness_logo { width:26px; height:23px;opacity: 0.8; background: url(../css/images/business.png) 0 0 no-repeat; background-size: 100% 100%; }
.account_logo { width: 21px;height: 23px;opacity: 0.8;background: url(../css/images/account.png) 0 0 no-repeat; background-size: 100% 100%; }
.pwd_logo { width: 22px;height: 26px;background: url(../css/images/pwd.png) 0 0 no-repeat; background-size: 100% 100%; }

.login_help_panel { overflow:hidden; margin-top:10px; font-size:14px; width:70%; margin-left:15%; }
.frm_checkbox_label { display:inline-block; text-align:left; cursor:pointer; margin-right:1em; color:#FFF; }
.login_help_panel label { float:left; }
.icon_checkbox { 
	width:17px; 
	height:17px; 
	vertical-align:middle; 
	display:inline-block; 
	margin-right:3px; 
	margin-top:-2px; 
	border: 1px solid #8D969D;
	border-radius: 3px 3px 3px 3px;
}

.choised { 
	background: url(../css/images/check.png) 0 0 no-repeat; 
	width:17px;
	height:17px; 
	vertical-align:middle; 
	display:inline-block; 
	margin-right:3px; 
	margin-top:-2px; 
}

.login_btn_panel { margin-bottom:54px; height:56px; width:70%; margin:20px 15% 20px; }

.btn_login_reg { 
	display:inline-block; 
	overflow:visible; 
	vertical-align:middle; 
	text-align:center; 
	border-radius:6px; 
	-moz-border-radius:6px; 
	-webkit-border-radius:6px; 
	border-width:1px; 
	border-style:solid; 
	cursor:pointer; 
	background: linear-gradient(0deg, #04B3CC, #0CD7F5);
	color:#fefdfd; 
	height:56px; 
	line-height:36px; 
	width:100%; 
	padding-left:0; 
	padding-right:0; 
	font-size:20px; 
}

.login_bosstong_panel {  height:89px; width:70%; margin:20px 15% 20px; }

.iosimagediv { 
	float:left;
	width: 138px;
	height: 100%;
	margin-left: 14px;
	text-align:center;
	
}

.androidimagediv { 
	float:left;
	width: 138px;
	height: 100%;
	margin-left: 92px;
	text-align:center;
	
}

.btimg {
	display:block;
	margin-bottom: 12px;
	width:138px;
	height:138px
}

.btlabel {
	color: #FFFFFF;
	text-align:center; 
	font-size: 16px;
	font-weight: bold;
	font-family: Microsoft YaHei !important;
}

.btn_login { display:inline-block; overflow:visible; vertical-align:middle; text-align:center; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; border-width:1px; border-style:solid; cursor:pointer; background-color:#00C2DE; background-image:-moz-linear-gradient(top,#00C2DE 0,#00C2DE 100%); background-image:-webkit-gradient(linear,0 0,0 100%,from(#00C2DE),to(#00C2DE)); background-image:-webkit-linear-gradient(top,#00C2DE,#00C2DE 100%); background-image:-o-linear-gradient(top,#00C2DE 0,#00C2DE 100%); background-image:linear-gradient(to bottom,#00C2DE 0,#00C2DE 100%); border-color:#00C2DE; color:#fefdfd; height:40px; line-height:36px; width:100%; padding-left:0; padding-right:0; font-size:20px; }

.help-button { border-radius:50%; height:20px; width:20px; position:relative; left:215px; top:-36px; }

.help-button-1 { background-color:#dedede; border:2px solid #dedede; border-radius:100%; box-shadow:0 1px 0 1px rgba(0, 0, 0, 0.2); color:rgba(0,0,0,0.5); cursor:default; display:inline-block; font-size:12px; font-weight:500; height:22px; line-height:22px; padding:0; text-align:center; width:22px; font-size:18px; position:relative; left:270px; top:-36px; }